@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
/*-------------------------------------------------
title       : 초기화
Author      : 플랜아이 광주
Create date : 2020-03-02
-------------------------------------------------*/
*, *::before, *::after { -webkit-box-sizing: inherit; box-sizing: inherit; }
*::placeholder{opacity:.4;font-size:1.5rem;}
html { overflow: hidden; overflow-y: auto; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 10px; }

body { overflow: hidden; margin: 0; padding: 0; font-size: 1.6rem; line-height: 1.5625; font-family: 'Pretendard','Noto Sans KR','Apple SD Gothic Neo','맑은 고딕','Malgun Gothic','돋움','Dotum','굴림','Gulim','AppleGothic,Sans-serif';font-weight: 400; color: #333; -webkit-print-color-adjust: exact;}

header, footer, main, section, article, nav, aside { display: block; }

ul, ol, li, dl, dt, dd { margin: 0; padding: 0; list-style: none; }

h1, h2, h3, h4, h5, h6, p, form, figure, figcaption { margin: 0; padding: 0; }

fieldset, hr { display: block; margin: 0; padding: 0; border: 0 none; }

input, select { max-width: 100%; vertical-align: middle; }

input, select, button, textarea, optgroup { margin: 0; font-family: inherit; font-size: inherit; color: inherit; }
input[type="text"], input[type="password"], select{padding:0.6rem 1.2rem;min-height:3rem;font-size:1.55rem;color:#555;background-color:#fff;background-image:none;border:1px solid #D8D9DF;vertical-align:top;height:4rem;}

.ellipsis{text-overflow:ellipsis;white-space: nowrap;overflow:hidden;display:block;}
.ellipsis_2{white-space: inherit;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}

select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

select::-ms-expand { display: none; }

address, em, i { font-style: normal; }

strong { font-weight: 600; }

a { color: inherit; text-decoration: none; }

button { padding: 0; border: 0 none; background: none; cursor: pointer; }

input[type='submit'] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

img { max-width: 100%; border: 0 none; font-size: 0; vertical-align: middle; }

table { width: 100%; border-collapse: collapse; }

caption, legend, .sr-only, .hidden, .blind, .IR { overflow: hidden; position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; border: 0 none; clip: rect(0, 0, 0, 0); color:#000;background:none;}

caption{position:static;}

.bx-wrapper .bx-loading { display: none; }

.bx-wrapper .bx-viewport { -webkit-box-shadow: 0 0 0 transparent; box-shadow: 0 0 0 transparent; }

#skip_nav { position: absolute; left: 0; top: -1000px; width: 100%; height: 0px; z-index: 1000; line-height: 0px; font-size: 0px; }

#skip_nav a { display: block; text-align: center; width: 100%; line-height: 0px; font-size: 0px; }

#skip_nav a:focus, #skip_nav a:hover, #skip_nav a:active { position: absolute; left: 0px; top: 1000px; padding: 8px 0; display: block; height: 30px; background: #20262c; font-size: 12px; font-weight: bold; line-height: 18px; color: #fff; }

.txt_left { text-align: left !important; }

.txt_center { text-align: center !important; }

.txt_right { text-align: right !important; }

em.error { line-height: 1.2; font-size: 1.2rem; color: red; display: block; font-weight: 300; padding: .2rem 0 0.5rem; }

@media (max-width: 1280px) { html { font-size: 9px; } }

@media (max-width: 768px) { html { font-size: 8px; } }
